## libutil-h2o-perl 0.18

=== debian/changelog ===
libutil-h2o-perl (0.18-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jul 2022 21:53:22 +0200

libutil-h2o-perl (0.18-1) unstable; urgency=low

  * Initial release (closes: #1014888).

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Jul 2022 21:27:52 +0200
