=== debian/control ===
Source: libutil-h2o-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libutil-h2o-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libutil-h2o-perl.git
Homepage: https://metacpan.org/release/Util-H2O
Rules-Requires-Root: no

Package: libutil-h2o-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to turn hashrefs into objects with accessors for keys
 The Util::H2O module allows you to turn hashrefs into objects, so that
 instead of $hash->{key} you can write $hash->key, plus you get protection
 from typos. In addition, options are provided that allow you to whip up
 really simple classes.
