## libutil-h2o-perl 0.22

=== debian/changelog ===
libutil-h2o-perl (0.22-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.22.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Jan 2023 20:59:07 +0100

libutil-h2o-perl (0.18-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libutil-h2o-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 11:05:56 +0100
