=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libutil-h2o-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libutil-h2o-perl.git
 Homepage: https://metacpan.org/release/Util-H2O
@@ -18,6 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: module to turn hashrefs into objects with accessors for keys
  The Util::H2O module allows you to turn hashrefs into objects, so that
  instead of $hash->{key} you can write $hash->key, plus you get protection
