## libutil-h2o-perl 0.24

=== debian/changelog ===
libutil-h2o-perl (0.24-1) unstable; urgency=medium

  * Import upstream version 0.24.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Dec 2023 18:40:57 +0100
