=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
 
 Package: libutil-h2o-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: module to turn hashrefs into objects with accessors for keys
  The Util::H2O module allows you to turn hashrefs into objects, so that
  instead of $hash->{key} you can write $hash->key, plus you get protection
