=== debian/watch ===
version=4
https://metacpan.org/release/Util-H2O   .*/Util-H2O-v?@ANY_VERSION@@ARCHIVE_EXT@$
